package com.test.bijihoudaun.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.test.bijihoudaun.entity.SystemSetting;

public interface SystemSettingService extends IService<SystemSetting> {
    boolean isRegistrationEnabled();
    void setRegistrationEnabled(boolean enabled);
}